Subject: Re: MN: buttocks/pain interface

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 25 Nov 98 15:30:25 +0000

>>We've had bloody MS Exchange installed at work. Until I can figure out how 
>>to break it I won't be able to play my turns. Please feel free to time me 
>>out in any relevant games. 
>> 
>>What's so great about variable width fonts anyway? 

>At the risk of stating the obvious, is it feasible to cut-and-paste 
>the GSD into a sane text editor, then paste it back when done? 

>All luck to you, anyway. I'm still at a loss as to why this new 
>version of Eudora sometimes tries to be "clever" and indent quoted 
>text with grey lines, a foreboding sign that it's going to mash my 
>words to HTMLised pulp when I click "Send". Pft. Modern technology, 
>eh? 

It almost makes me glad that we're still using an astonishingly primitive 
email client at work... even that sometimes goes odd, though - little orphan 
words, dangling, as it mutilates yet another line. 

Best of luck to both of you in your wars agains the oppressors. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>